botsay(1)

NAME
botsay - a utility for outputting text with an ASCII art robot

SYNOPSIS
botsay [-i ID] [-p] [-c] [-h] [--version] [MESSAGE]

DESCRIPTION
botsay generates an ASCII art robot with a speech bubble containing a message. If no message is provided as an argument, it reads from standard input. If no ID is provided, a random bot ID is used.

OPTIONS

-i, --id ID
    Specify a custom bot ID to use for generating the ASCII art.

-p, --print
    Print the bot's ID after generating the ASCII art.

-c, --color
    Enable rainbow mode (truecolor).

-h, --help
    Show a help message and exit.

--version
    Print the version and exit.

EXAMPLES
botsay 'Hello, world!'

echo Hello from stdin | botsay -c

AUTHOR
botsay was written by Alexander F. Rødseth <xyproto@archlinux.org>